Subject: [ipr-announce] IPR Disclosure: Geocode-LA, Inc.'s Statement about IPR related to RFC 6225

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Mar 2014 07:57:58 -0700

Dear Martin Thomson, Marc Linsner, James Polk, Dr. Bernard D. Aboba Ph.D.:

 An IPR disclosure that pertains to your RFC entitled "Dynamic Host
Configuration Protocol Options for Coordinate-Based Location Configuration
Information" (RFC6225) was submitted to the IETF Secretariat on 2014-03-18 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2331/). The title of the IPR disclosure is
"Geocode-LA, Inc.'s Statement about IPR related to RFC 6225."");

The IETF Secretariat